.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.016113;font-style:normal;font-weight:normal;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957031;font-style:normal;font-weight:normal;}
.m0{transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);}
.m1{transform:none;-ms-transform:none;-webkit-transform:none;}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:1.000000px;}
._5{width:56.400000px;}
._3{width:58.200000px;}
._1{width:76.000000px;}
._4{width:122.000000px;}
._2{width:227.600000px;}
._7{width:268.600000px;}
._6{width:280.800000px;}
.fc4{color:rgb(0,0,255);}
.fc1{color:rgb(255,0,0);}
.fc3{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fc2{color:rgb(13,13,13);}
.fs2{font-size:39.800000px;}
.fs3{font-size:42.200000px;}
.fs4{font-size:44.000000px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:63.800000px;}
.y1b{bottom:-6.050000px;}
.y44{bottom:-5.100000px;}
.y10{bottom:-1.650000px;}
.y41{bottom:-1.600000px;}
.y3d{bottom:6.670000px;}
.y43{bottom:8.570000px;}
.y3f{bottom:10.870000px;}
.y3b{bottom:12.770000px;}
.y3c{bottom:18.920000px;}
.y42{bottom:22.170000px;}
.y3e{bottom:23.220000px;}
.y3a{bottom:38.720000px;}
.y35{bottom:39.770000px;}
.y37{bottom:43.970000px;}
.y33{bottom:45.920000px;}
.y34{bottom:52.170000px;}
.y39{bottom:52.270000px;}
.y36{bottom:56.370000px;}
.y32{bottom:71.820000px;}
.y30{bottom:72.920000px;}
.y2e{bottom:79.020000px;}
.y2f{bottom:85.270000px;}
.y31{bottom:85.370000px;}
.y2d{bottom:104.970000px;}
.y1{bottom:106.130000px;}
.y40{bottom:106.250000px;}
.y0{bottom:106.500000px;}
.y2a{bottom:110.220000px;}
.y28{bottom:112.170000px;}
.y2c{bottom:118.520000px;}
.y29{bottom:122.570000px;}
.y27{bottom:138.070000px;}
.y22{bottom:139.170000px;}
.y38{bottom:139.400000px;}
.y24{bottom:143.370000px;}
.y20{bottom:145.270000px;}
.y21{bottom:151.520000px;}
.y26{bottom:151.620000px;}
.y23{bottom:155.720000px;}
.y1d{bottom:169.970000px;}
.y19{bottom:171.920000px;}
.y1f{bottom:181.270000px;}
.y15{bottom:182.370000px;}
.y18{bottom:184.270000px;}
.y13{bottom:188.470000px;}
.y14{bottom:194.720000px;}
.y1e{bottom:194.820000px;}
.y17{bottom:196.620000px;}
.y2b{bottom:205.650000px;}
.y1c{bottom:207.070000px;}
.y16{bottom:208.970000px;}
.y12{bottom:224.470000px;}
.yc{bottom:225.570000px;}
.ye{bottom:229.770000px;}
.ya{bottom:231.670000px;}
.yb{bottom:237.920000px;}
.y11{bottom:238.020000px;}
.y25{bottom:238.750000px;}
.yd{bottom:242.120000px;}
.y9{bottom:258.070000px;}
.y7{bottom:258.670000px;}
.y8{bottom:264.420000px;}
.y5{bottom:264.770000px;}
.y6{bottom:270.920000px;}
.y1a{bottom:271.850000px;}
.y4{bottom:302.970000px;}
.yf{bottom:325.150000px;}
.y3{bottom:356.970000px;}
.y2{bottom:379.170000px;}
.h5{height:32.803906px;}
.h7{height:33.100000px;}
.h6{height:34.782031px;}
.h8{height:36.265625px;}
.h4{height:47.277344px;}
.h9{height:53.300000px;}
.h3{height:53.862402px;}
.h2{height:416.640000px;}
.h1{height:418.500000px;}
.h0{height:595.250000px;}
.w5{width:42.700000px;}
.w4{width:45.500000px;}
.w6{width:66.850000px;}
.w3{width:162.000000px;}
.w7{width:175.200000px;}
.w2{width:668.760000px;}
.w1{width:671.500000px;}
.w0{width:841.850000px;}
.xc{left:2.270000px;}
.x1a{left:3.600000px;}
.x5{left:7.320000px;}
.x12{left:16.300000px;}
.x29{left:28.350000px;}
.x2b{left:31.300000px;}
.x0{left:52.500000px;}
.x1{left:54.480000px;}
.xd{left:61.670000px;}
.x2d{left:65.650000px;}
.x25{left:76.570000px;}
.xe{left:81.620000px;}
.x3{left:92.420000px;}
.x2{left:102.720000px;}
.x6{left:124.220000px;}
.xf{left:129.370000px;}
.x7{left:134.270000px;}
.x16{left:164.770000px;}
.x8{left:168.370000px;}
.x22{left:172.450000px;}
.x26{left:174.820000px;}
.x17{left:179.770000px;}
.x4{left:214.920000px;}
.x27{left:222.220000px;}
.x10{left:224.770000px;}
.x19{left:229.820000px;}
.x18{left:245.020000px;}
.x23{left:264.970000px;}
.x2a{left:267.370000px;}
.x11{left:273.250000px;}
.x1b{left:384.370000px;}
.x9{left:387.470000px;}
.x24{left:396.720000px;}
.x13{left:399.220000px;}
.x1c{left:404.270000px;}
.xa{left:408.970000px;}
.x28{left:435.350000px;}
.x1e{left:453.020000px;}
.x1d{left:455.620000px;}
.xb{left:459.820000px;}
.x14{left:495.720000px;}
.x15{left:501.220000px;}
.x1f{left:502.300000px;}
.x21{left:504.020000px;}
.x20{left:509.520000px;}
.x2c{left:547.900000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:1.333333pt;}
._5{width:75.200000pt;}
._3{width:77.600000pt;}
._1{width:101.333333pt;}
._4{width:162.666667pt;}
._2{width:303.466667pt;}
._7{width:358.133333pt;}
._6{width:374.400000pt;}
.fs2{font-size:53.066667pt;}
.fs3{font-size:56.266667pt;}
.fs4{font-size:58.666667pt;}
.fs1{font-size:74.666667pt;}
.fs0{font-size:85.066667pt;}
.y1b{bottom:-8.066667pt;}
.y44{bottom:-6.800000pt;}
.y10{bottom:-2.200000pt;}
.y41{bottom:-2.133333pt;}
.y3d{bottom:8.893333pt;}
.y43{bottom:11.426667pt;}
.y3f{bottom:14.493333pt;}
.y3b{bottom:17.026667pt;}
.y3c{bottom:25.226667pt;}
.y42{bottom:29.560000pt;}
.y3e{bottom:30.960000pt;}
.y3a{bottom:51.626667pt;}
.y35{bottom:53.026667pt;}
.y37{bottom:58.626667pt;}
.y33{bottom:61.226667pt;}
.y34{bottom:69.560000pt;}
.y39{bottom:69.693333pt;}
.y36{bottom:75.160000pt;}
.y32{bottom:95.760000pt;}
.y30{bottom:97.226667pt;}
.y2e{bottom:105.360000pt;}
.y2f{bottom:113.693333pt;}
.y31{bottom:113.826667pt;}
.y2d{bottom:139.960000pt;}
.y1{bottom:141.506667pt;}
.y40{bottom:141.666667pt;}
.y0{bottom:142.000000pt;}
.y2a{bottom:146.960000pt;}
.y28{bottom:149.560000pt;}
.y2c{bottom:158.026667pt;}
.y29{bottom:163.426667pt;}
.y27{bottom:184.093333pt;}
.y22{bottom:185.560000pt;}
.y38{bottom:185.866667pt;}
.y24{bottom:191.160000pt;}
.y20{bottom:193.693333pt;}
.y21{bottom:202.026667pt;}
.y26{bottom:202.160000pt;}
.y23{bottom:207.626667pt;}
.y1d{bottom:226.626667pt;}
.y19{bottom:229.226667pt;}
.y1f{bottom:241.693333pt;}
.y15{bottom:243.160000pt;}
.y18{bottom:245.693333pt;}
.y13{bottom:251.293333pt;}
.y14{bottom:259.626667pt;}
.y1e{bottom:259.760000pt;}
.y17{bottom:262.160000pt;}
.y2b{bottom:274.200000pt;}
.y1c{bottom:276.093333pt;}
.y16{bottom:278.626667pt;}
.y12{bottom:299.293333pt;}
.yc{bottom:300.760000pt;}
.ye{bottom:306.360000pt;}
.ya{bottom:308.893333pt;}
.yb{bottom:317.226667pt;}
.y11{bottom:317.360000pt;}
.y25{bottom:318.333333pt;}
.yd{bottom:322.826667pt;}
.y9{bottom:344.093333pt;}
.y7{bottom:344.893333pt;}
.y8{bottom:352.560000pt;}
.y5{bottom:353.026667pt;}
.y6{bottom:361.226667pt;}
.y1a{bottom:362.466667pt;}
.y4{bottom:403.960000pt;}
.yf{bottom:433.533333pt;}
.y3{bottom:475.960000pt;}
.y2{bottom:505.560000pt;}
.h5{height:43.738542pt;}
.h7{height:44.133333pt;}
.h6{height:46.376042pt;}
.h8{height:48.354167pt;}
.h4{height:63.036458pt;}
.h9{height:71.066667pt;}
.h3{height:71.816536pt;}
.h2{height:555.520000pt;}
.h1{height:558.000000pt;}
.h0{height:793.666667pt;}
.w5{width:56.933333pt;}
.w4{width:60.666667pt;}
.w6{width:89.133333pt;}
.w3{width:216.000000pt;}
.w7{width:233.600000pt;}
.w2{width:891.680000pt;}
.w1{width:895.333333pt;}
.w0{width:1122.466667pt;}
.xc{left:3.026667pt;}
.x1a{left:4.800000pt;}
.x5{left:9.760000pt;}
.x12{left:21.733333pt;}
.x29{left:37.800000pt;}
.x2b{left:41.733333pt;}
.x0{left:70.000000pt;}
.x1{left:72.640000pt;}
.xd{left:82.226667pt;}
.x2d{left:87.533333pt;}
.x25{left:102.093333pt;}
.xe{left:108.826667pt;}
.x3{left:123.226667pt;}
.x2{left:136.960000pt;}
.x6{left:165.626667pt;}
.xf{left:172.493333pt;}
.x7{left:179.026667pt;}
.x16{left:219.693333pt;}
.x8{left:224.493333pt;}
.x22{left:229.933333pt;}
.x26{left:233.093333pt;}
.x17{left:239.693333pt;}
.x4{left:286.560000pt;}
.x27{left:296.293333pt;}
.x10{left:299.693333pt;}
.x19{left:306.426667pt;}
.x18{left:326.693333pt;}
.x23{left:353.293333pt;}
.x2a{left:356.493333pt;}
.x11{left:364.333333pt;}
.x1b{left:512.493333pt;}
.x9{left:516.626667pt;}
.x24{left:528.960000pt;}
.x13{left:532.293333pt;}
.x1c{left:539.026667pt;}
.xa{left:545.293333pt;}
.x28{left:580.466667pt;}
.x1e{left:604.026667pt;}
.x1d{left:607.493333pt;}
.xb{left:613.093333pt;}
.x14{left:660.960000pt;}
.x15{left:668.293333pt;}
.x1f{left:669.733333pt;}
.x21{left:672.026667pt;}
.x20{left:679.360000pt;}
.x2c{left:730.533333pt;}
}
